/* ------------------ Estilos generales ---------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
vertical-align:baseline;}
table {
border-collapse:separate;
border-spacing:0;}
caption, th, td {
text-align:left;
font-weight:normal;}
blockquote:before, blockquote:after,
q:before, q:after {
content:"";}
blockquote, q {
quotes:"" "";}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
display: block;}
* { margin: 0;  }
html {
font-size: 100%; /* 1 */
-webkit-text-size-adjust: 100%; /* 1 */
-ms-text-size-adjust: 100%; /* 1 */}
@font-face {
font-family: Oswald;
src: url('../fonts/Oswald.ttf');}
body {
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
color: #666;
padding:0;margin:0;
background-image: url("../images/exclusive_paper.png"); 
background-repeat:repeat;
background-attachment: fixed;}
/* ------------------ Maquetacion ---------------- */	
#wrapper {
width: 100%;
max-width: 1180px;
margin:0 auto;	
position: relative;
overflow: hidden; }
.center {
width: 100%;
max-width: 1180px;
min-height: 30px;  	
margin: 0 auto;}
header{
position: relative;
width: 100%;
/*background-image: url("../images/back4.png");
background-repeat:repeat; */
background:#34393d; /*color fondo encabezado*/
height: 100px;
min-height:100px;
height: auto !important;
overflow: hidden;}
header .left{
display: inline-block;
float: left;
width: 40%;}
header .right{
display: inline-block;
float: left;
width: 60%;}
.topbar{
position: relative;
display: inline-block;
width: 100%;
height: 25px;
min-height:25px;
height: auto !important;
font-weight: bolder;
color: #dadddf;
letter-spacing: 2px;
padding: 10px 0;
font-size: 1em;
text-align: right;
overflow: hidden;
border-bottom:1px solid #686868;}
.topbar .left{
display: inline-block;
float: left;
width: 85%;}
.topbar .left p{
display: inline-block;
padding-top: 7px;
color:#ff6600;}
.topbar .right{
display: inline-block;
float: right;
width: 15%;}
.topbar .right img{
text-align: right;}
.info{
position: relative;
width: 100%;
height: 90px;
min-height:90px;
height: auto !important;
overflow: hidden;}
.info .left{
display: inline-block;
float: left;
width: 18%;
text-align: left;}
.info .left img{
padding: 15px 0;
margin-left: 20px;}
.info .right{
display: inline-block;
float: right;
width: 82%;
text-align: left;
padding-top: 50px;}
.info .right img{
vertical-align: top;}
.info p{
text-align: left;
margin-right: 20px;
display: inline-block;
color: #dadddf;
font-size: .9em;}
.info a{
text-decoration: none;
color: #dadddf;}
.info a:hover{
color: #ff6600;}
.nav{
width: 100%;
height: 45px;
position: relative;
display: inline-block;
background-color:#ff6600; /*fondo del menu*/
background-image:-moz-linear-gradient(top,#ff6600,#ff8c07);
background-image:-webkit-gradient(linear,0 0,0 100%,from(#ff6600),to(#ff8c07));
background-image:-webkit-linear-gradient(top,#ff6600,#ff8c07);
background-image:-o-linear-gradient(top,#ff6600,#ff8c07);
background-image:linear-gradient(to bottom,#ff6600,#ff8c07);
background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600',endColorstr='#ff8c07',GradientType=0);
*background-color:#ff6600;filter:progid:DXImageTransform.Microsoft.gradient(enabled= false);
margin-top: -5px;
border-top:2px solid #fff;}
.slider{
width: 100%;
height: 300px;
min-height:300px;
height: auto !important;
padding: 60px 0;}
.slider .sleft{
display: inline-block;
float: left;
width: 70%;
padding-right: 10px;}
.slider .sright{
display: inline-block;
float: left;
width: 25%;
padding:0 10px;}
.slider .sright p{
font-size: 1em;
font-weight: bolder;
margin-bottom: 15px;
color: #666;
text-align: justify;}
.contenido{
width: 100%;
height: 500px;
min-height:500px;
height: auto !important;
position: relative;
display: inline-block;
clear: both;
padding: 20px 0;}
.contenido-adm{
width: 100%;
height: 595px;
min-height:595px;
height: auto !important;
position: relative;
display: inline-block;
clear: both;
padding: 40px 0;}
.secciones{
width: 100%;
position: relative;
height: 100px;
min-height:100px;
height: auto !important; 
overflow: hidden;
margin-bottom: 40px;
text-align: justify;}
.secciones .left{
display: inline-block;
float: left;
width: 48%;
padding: 25px 0;}
.secciones .right{
display: inline-block;
float: right;
width: 48%;
padding: 25px 0;}
.secciones .center{
display: inline-block;
width: 100%;
clear: both;
bottom: 0;
width: 100%;
padding: 25px 0;}
footer{
width: 100%;
position:relative; 
clear: both;
height: 260px;
min-height:260px;
height: auto !important;
margin-bottom: 0;
padding: 20px 0;
text-align: left;
background:#34393d;
/*background-image: url("../images/back4.png"); 
background-repeat:repeat;*/
color: #9d9d9d;
border-top: 1px solid #eee;
border-bottom:5px solid #ff6600;
overflow: hidden;}
footer .sendButton {
position: relative;
display: inline-block;
width:35%;
margin: 0;
float: left;}
footer .fleft{
display: inline-block;
float: left;
width: 30%;
padding:10px 15px 10px 0;}
footer .fcenter{
display: inline-block;
float: left;
width: 31%;
border-left: 1px solid #686868;
border-right: 1px solid #686868;
padding: 10px 15px;}
footer .fright{
display: inline-block;
float: left;
width: 30%;
padding:10px 15px 10px 15px;}
footer span{
color: #dadddf;
text-transform: uppercase;
font-weight: bolder;
text-align: center;
font-size: 1.3em;
font-family: 'Oswald', sans-serif;}
footer a{
text-decoration: none;
color: #ff6600;}
footer a:hover{
text-decoration: underline;}
.footer{
width: 100%;
position:relative; 
clear: both;
height: 25px;
min-height:25px;
height: auto !important;
margin-bottom: 0;
padding: 20px 0;
text-align: center;
background-image: url("../images/back4.png"); 
background-repeat:repeat;
color: #d8d8dd;
border-top: 1px solid #eee;
border-bottom:5px solid #FF8C07;}
/* ------------------ Barra del titulo ---------------- */
.borde{
border-top:5px solid #ff6600;
width: 70px;
padding-bottom: 20px;}
/* ------------------ titulo ---------------- */
h1{
font-size: 1.4em;
font-weight: bolder;
margin-bottom: 30px;
color: #666;
text-align: left;
padding-bottom: 15px;
text-transform: uppercase;
font-family: 'Oswald', sans-serif;}
/* ------------------ Menu principal ---------------- */
.clearfix:before,
.clearfix:after {
content: " ";
display: table;}
.clearfix:after {
clear: both;}
.clearfix {
*zoom: 1;}
nav {
height: 45px;
width: 100%;
position: relative;	
font-family: 'Oswald', sans-serif;
font-size: .97em;
text-shadow:1px 1px #666;
margin: 0 auto;}
nav ul {
padding: 0;
margin: 0 auto;
height: 45px;}
nav li {
display: inline;
float: left;}
nav a {
color: #fff;
display: inline-block;
width: auto;
text-align: center;
text-decoration: none;
line-height: 45px;
text-transform: uppercase;
padding: 0 40px;}
nav li a {
/*border-right: 1px solid #d4d4d4;*/
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;}
nav li:last-child a {
border-right: 0;}
nav a:hover {
background-color: #fff;
text-shadow:none;
color: #666;}
.current{
background-color: #fff;
text-shadow:none;
color: #666;}
nav a#pull {
display: none;}
/* ------------------ Sprite redes sociales ---------------- */	
.sprite-16px { 
float: right;
padding-right: 10px;}
.sprite-16px a{ 
background: url('../images/sprite-gris.png') no-repeat; 
width: 16px; 
height: 16px; 
width: 100%; 
display: block;
margin-top: 7px;} 
.sprite-16px a:hover{
background: url('../images/sprite-orange.png') no-repeat;
width: 16px; 
height: 16px; 
width: 100%; 
display: block;
margin-top: 7px; }
.sprite-16px div{
float:left;}
.sprite-16px .fincaraiz a{ 
background-position: 0px 0px;width: 16px; 
height: 16px; } 
.sprite-16px .twitter a{ 
background-position: -29px 0px; width: 16px; 
height: 16px;} 
.sprite-16px .facebook a{ 
background-position: -55px 0px; width: 16px; 
height: 16px;} 
.sprite-16px .instagram a{ 
background-position: -81px 0px;width: 16px; 
height: 16px; }
.sprite-16px a:hover{
opacity: 0.95;}
.sprite { 
float: left;
padding: 0 5px 0 5px;}
.sprite-24px a{ 
background: url('../images/sprite-gris-24px.png') no-repeat; 
width: 24px; 
height: 24px; 
width: 100%; 
display: block;
margin-bottom: 20px;} 
.sprite-24px a:hover{
background: url('../images/sprite-naranja-24px.png') no-repeat; 
width: 24px; 
height: 24px; 
width: 100%; 
display: block;
margin-bottom: 20px;}
.sprite-24px div{
float:left;}
.sprite-24px .fincaraiz a{ 
background-position: 0px 0px; width: 29px; 
height: 24px;  } 
.sprite-24px .twitter a{ 
background-position: -39px 0px; width: 24px; 
height: 24px; } 
.sprite-24px .facebook a{ 
background-position: -73px 0px; width: 24px; 
height: 24px; } 
.sprite-24px .instagram a{ 
background-position: -107px 0px; width: 24px; 
height: 24px;  }
.sprite-24px a:hover{
opacity: 0.95;}
/* ------------------ Lista estilos viñetas ---------------- */	
.lista{
width: 98%;}				
.lista li {
background: url("../images/arrow.png") no-repeat;
list-style-type: none;
vertical-align: top;
text-align: justify;
color: #666;
font-size: 15px;
margin-left: 15px;
padding-left: 25px;
padding-bottom: 10px;}
/* ------------------ Estilo tabla interna Inmuebles destacados ---------------- */	
.tabla{
width: 100%;
font-size: .7em;
margin: 0 auto;
padding: 10px 10px 15px 25px;}
th{
font-weight: bolder;
padding: 3px 0px 3px 10px;
color: #666;
border-bottom:1px solid #ddd;
text-align:right;
}
td{
padding: 3px 0px 3px 10px;
border-bottom:1px solid #ddd;}
/* ------------------ Estilo (+ y -) de ver mas Detalles---------------- */	
.details,.show,
.hide:target {
display: none;}
.hide:target + .show,
.hide:target ~ .details {
display: block;
color: #666;}
.hide, .show{
color: #666;}
.detalles{
font-size: .8em;
margin-bottom: 10px;}
.detalles span{
color: #ff6600;
font-size: 17px;
font-weight: bolder;}
/* ------------------ Ventanas Nuestros agentes ---------------- */	
.caja{
width: 250px;
position:relative; 
float: left;
margin:0 20px 30px 20px;
display: inline-block;
height: 200px;
min-height:200px;
height: auto !important;
border:1px solid #ccc;
background:#fff;}
.caja #footer{
height: 60px;
min-height:60px;
height: auto !important; 
display: block !important;
padding: 5px 0;
margin: 0 auto;
text-align: center;}
.caja span{
text-align: center;
color: #666;
font-size: 1.1em;
font-weight: bolder;
text-transform: uppercase;}
.caja p{
text-align: left;
font-size: .9em;
margin-bottom: 10px;}
.caja img{
position: relative;
display: inline-block;}
.caja .foto{
width: 99%;}
/* ------------------ Scroll ---------------- */	
.scrolltop {
background-image: url("../images/arrow2.png");
background-repeat: no-repeat;
bottom: 20px;
display: none;
height: 48px;
left: auto;
overflow: hidden;
padding: 17px 16px;
position: fixed;
right: -15px;
top: auto;
width: 48px;
z-index: 9999;}
.scrolltop span{
color: #424547;
margin: 0 5px 0 0;}
/* ------------------ Formulario de contacto -------------- */	
#contact_form { 
width:95%;
margin: 0 auto;}
label { 
cursor:pointer;
margin:5px 0;
color: #666;
display:block;
font-weight:800;
text-align: left;}
input, textarea, select { 
display:block;
width:90%;
background-color:#fff;
color:#666;
border:1px solid #ccc;
padding:8px;
margin:0 0 20px 0;}
input{
width:87%;
color: #000;}
select option:hover {
 background:#ccc;}
input:focus,
textarea:focus {
outline:0;
background:#f5f5f5;}
input:hover,textarea:hover, select:hover {
outline:0;
background:#f5f5f5;}
.sendButton {
position: relative;
display: inline-block;
cursor:pointer;
color:#fff;
font-size:0.8em;
font-weight: 700;
width:95%;
text-transform: uppercase;
background:#fff;
color: #333;
border:3px solid #ff6600;
font-family: 'Oswald', sans-serif;
padding: 5px;
border-radius: 3px;
margin-top: 10px;}
.sendButton:hover {
background-color:#ff6600;
color: #fff;
border:3px solid #ff6600;}
fieldset{
margin:20px;}
legend{
font-weight:bolder;}
/* ------------------ Estilo de Botones de contacto -------------- */	
.boton{
width:37%;
position:relative;
display:block; 
float: right;
background-color:#ff6600;
background-image:-moz-linear-gradient(top,#ff6600,#ff8c07);
background-image:-webkit-gradient(linear,0 0,0 100%,from(#ff6600),to(#ff8c07));
background-image:-webkit-linear-gradient(top,#ff6600,#ff8c07);
background-image:-o-linear-gradient(top,#ff6600,#ff8c07);
background-image:linear-gradient(to bottom,#ff6600,#ff8c07);
background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600',endColorstr='#ff8c07',GradientType=0);
border:3px solid #fff;
*background-color:#ff6600;filter:progid:DXImageTransform.Microsoft.gradient(enabled= false);
color: #fff;
padding: 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
font-size: .8em;
margin-top: -25px;
font-weight:bolder;}
.boton:hover{
background:#fff; 
border:3px solid #ff6600;
color:#333; }
.botones{
width:20%;
position:relative;
display:block; 
float: left;
background:#fff; 
border:3px solid #ff6600;
color:#333;
padding: 8px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
font-size: .9em;
border-radius:5px;
font-weight: bolder;}
.botones:hover{
background:#ff6600;
color: #fff;}
/* ------------------ Formularios del Administrador -------------- */	
#horizontalForm{
font-size: 17px;}
#horizontalForm fieldset{
display: block;
padding: 0 .5em .5em 1em;}
#horizontalForm input{
display: block;
/*width: 24em;*/
width: auto;
padding: 10px;}
#horizontalForm textarea{
font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
font-size: 16px; }
#horizontalForm input:hover,textarea:hover, select:hover{
background:#ddd;
color: #34393D;}
#horizontalForm label{
float: left;
display: block;
margin: 1em 1em 0 0;
font-weight: bold;}
#horizontalForm select{
display: block;}
/* ------------------ Tabla -------------- */
.hovertable {
color:#666;
border-width: 1px;
border-color: #ccc;
border-collapse: collapse;
width: 99.5%;
margin: 0 auto;}
.hovertable th {
background-color:#34393D;
padding: 5px;
color: #fff;
font-weight: bolder;
text-transform: uppercase;
font-size: 14px;}
.hovertable td {
background:#fff;
border-width: 1px;
padding: 5px;
border-style: solid;
border-color: #a9c6c9;}
.hovertable td:hover {
background-color:#f5f5f5;}
.hovertable td img{
margin-left: 10px;}
/* ------------------ Input inactivo en un formulario -------------- */
.readonly{
background:#6e6e6e;
color: #fff;
font-weight: bolder;}
#horizontalForm .readonly:hover{
background:#6e6e6e;
color: #fff;
font-weight: bolder;}
/* ------------------ Media Queries ---------------- */
@media screen and (max-width: 768px) {
p{
padding: 0 10px;}
.info .left, .info .right, .slider .sleft, .slider .sright, .secciones .left, .secciones .right, footer .fleft, footer .fcenter, footer .fright {	
display: block !important;
width: 100% !important;
max-width: 100% !important;}
.info .left{
text-align: center;}
.info .right{
margin-top: -200px;
margin-bottom: 20px;
text-align: justify;
visibility: hidden;}
footer .fcenter{
margin:20px 0;}
footer .fleft{
padding-left: 20px;}
.slider .sleft{
padding-right: 0;}
nav{
text-align: left;
height: auto;	
background-color:#ff6600;
background-image:-moz-linear-gradient(top,#ff6600,#ff8c07);
background-image:-webkit-gradient(linear,0 0,0 100%,from(#ff6600),to(#ff8c07));
background-image:-webkit-linear-gradient(top,#ff6600,#ff8c07);
background-image:-o-linear-gradient(top,#ff6600,#ff8c07);
background-image:linear-gradient(to bottom,#ff6600,#ff8c07);
background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6600',endColorstr='#ff8c07',GradientType=0);
*background-color:#ff6600;filter:progid:DXImageTransform.Microsoft.gradient(enabled= false);}
nav ul {
width: 100%;
display: block;
height: auto;	}
nav li {
width: 50%;
float: left;
position: relative;}
nav li a {
border-bottom: 1px solid #d9dcde;
border-right: 1px solid #d9dcde;	}
nav a {
padding: 0;
text-align: left;
width: 100%;
text-indent: 25px;}
#wrapper{
top:80px;}
}
}
@media only screen and (max-width : 480px) {
nav {
border-bottom: 0;	}
nav ul {
display: none;
height: auto;	}
nav a#pull {
display: block;
background-color: #34393d;
width: 100%;
position: relative;}
nav a#pull:hover {
color: #fff;}
nav a#pull:after {
content:"";
background: url('../images/menu.png') no-repeat;
width: 24px;
height: 24px;
top: 10px;
right: 25px;
display: inline-block;
position: absolute;}
}
@media only screen and (max-width : 320px) {
nav li {
display: block;
float: none;
width: 100%;}
nav li a {
border-bottom: 1px solid #d9dcde;}
}